*{
	font-family: "Courier New", monospace;
			    font-size: 20px;
}

body{
	background-color: skyblue;
}

html{
	scroll-behavior: smooth;
}

nav {
	background-color: white;
}

a:hover{
	background-color: #b4d6de;
}

div {
	display: inline-block;
	float: right;
}

p1{
	color: yellow;
}

h1{
	font-size: 45px;
}

#Hello{
	text-transform: uppercase;
}

.Coding{
	background-color: green;
}

li[for]{
	border-width: 1px;
	border-style: solid;
	border-color: skyblue;
}

ul{
	list-style-type: none;
}

#image img{
	height: 100px;
    width: 100px;
	border-radius: 500px;
}

body > section > ul {
	letter-spacing: 5px;
}


body > section > p {
	text-align: center;
	letter-spacing: 5px;

}

